Subject: (usr-tc) USR Netserver 16 analog.. radius...Acct-Input-Octets and

From: LIST <[email-masked]>
Date: Tue, 15 May 2001 04:22:52 +0000

Please a litle question...
I use the netserer 16 anolog.. and wotk fine with radius. ( iam using
icradiun now ).. but netserver box not send for radius the
"Acct-Input-Octets and  Acct-Input-Octets" RADIUS in a accounting request
packet... In this box is possible activate this?? I want do a traffic
monitor for my users..
Any help, thaks..

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.